
/* Browse */
"rTz-rL-t0c.ibShadowedToolTip" = "Просмотри";
/* Find */
"v4P-it-o1L.ibShadowedToolTip" = "Найти";
/* Adjust */
"3IT-Sp-g4A.ibShadowedToolTip" = "Настроить";
/* Export */
"qlK-Ms-cqi.ibShadowedToolTip" = "Экспортировать";
/* Quick Look */
"d8O-Vh-jsX.ibShadowedToolTip" = "Быстрый просмотр";

/* Pin */
"Z2D-NV-Iro.title" = "Приколоть";
